.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise{
    width: 100%;
}
.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise .toright {
    padding-top: 15px;
}
.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise .servise-item {
    display: inline-block;
    height: 68px;

}
.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise .servise-item.count_4 {
    width: 24%;
}
.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise .servise-item.count_3 {
    width: 33%;
}
.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise .servise-item.count_2 {
    width: 49.5%;
}
.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise .servise-item.count_1 {
    width: 100%;
}
.menu-item.dropdown.wide_menu .wrap .dropdown-menu li.dropdown-submenu.menu-servise .servise-item a {
    padding: 2px 0px 0px 98px !important;
    white-space: normal;
}

 .menu-row .mega-menu table td.wide_menu:hover > .wrap > ul.dropdown-menu.grid-table, .menu-row .mega-menu table td.wide_menu.hover > .wrap > ul.dropdown-menu.grid-table {
    display: grid;
}

 .menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu.grid-table > li:first-child {
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 3;
}
 .menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu.grid-table.count_4 {
    grid-template-columns: repeat(4, 1fr);
}

 .menu-row .mega-menu table td.wide_menu:hover > .wrap > ul.dropdown-menu.grid-table.count_4 > li, .menu-row .mega-menu table td.wide_menu.hover > .wrap > ul.dropdown-menu.grid-table.count_4 > li  {
    width: 100%;
}
 .menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu.grid-table.count_3 {
    grid-template-columns: repeat(3, 1fr);
}
 .menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu.grid-table.count_3 > li {
    width: 100%;
}
 .menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu.grid-table.count_2 {
    grid-template-columns: repeat(3, 1fr);
}
 .menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu.grid-table.count_2 > li {
    width: 100%;
}

@media (min-width:992px) and (max-width:1199px){
    .menu-row .mega-menu table td.wide_menu:hover > .wrap > ul.dropdown-menu.grid-table.count_4, .menu-row .mega-menu table td.wide_menu.hover > .wrap > ul.dropdown-menu.grid-table.count_4 {
        grid-template-columns: repeat(3, 1fr);
    }
}

.menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu.grid-table.menu-servise {
    grid-template-columns: repeat(1, 1fr);
}